@font-face {
    font-family: 'Lato-Bold';
    src: url("fonts/Lato-Bold.ttf");
}
@font-face {
    font-family: 'Lato-Light';
    src: url("fonts/Lato-Light.ttf");
}
@font-face {
    font-family: 'Lato-Medium';
    src: url("fonts/Lato-Medium.ttf");
}
@font-face {
    font-family: 'Lato-Regular';
    src: url("fonts/Lato-Regular.ttf");
}
.container-width, .full-width .ubermenu-nav, .container, .row {
    max-width: 1200px;
}
.header-main{
    padding: 3px 0 5px 0;
    background: url(images/bg_head_1.jpg) top right no-repeat;
    position: relative;
}
.right-nav-custom{

}
.right-nav-custom a{padding: 10px 20px !important;background: #dab96a!important;border-radius: 20px;}
.right-nav-custom a:hover{/* border: 1px solid #96641f; */background: #dab96a!important;color: white!important;}
.headder-img-ct{

    position: absolute;
    
    left: 0;
    
    right: 0;
    
    top: 13px;
    
    bottom: 0;
    
    display: block;
    
    margin: 0 auto;
    
    min-width: 486px;
    
    height: 103px;
}

.slider-box-video{
}
.slider-box-video a{
    display: block;
    max-width: 88px;
    height:88px;
    margin: 0 auto;
    background: url(images/iplay.png) no-repeat;
    background-size: 100% 100%;}
    .slider-box-video p{

        font-size: 18px;
    }

    .html_topbar_right{
        list-style-type: none;
    }

    .headding-st{

    }
    .headding-st h2{

        border: none;

        text-align: center;

        display: block;

        padding-bottom: 20px;
    }
    .headding-st h2:before{
        position: absolute;
        content: "";
        width: 168px;
        height: 16px;
        right: 0;
        left: 0;
        bottom: 0;
        margin: 0 auto;
        background: url(images/line-1.png) no-repeat;
    }
    .headding-st b{

        display: none;
    }
    .headding-st span{

        border: none;

        font-size: 24px;

        font-family: 'Lato-Bold';

        margin: 0;
    }


    .headding-st-2{

    }
    .headding-st-2 h2{

        border: none;

        text-align: center;

        display: block;

        padding-bottom: 20px;

        margin: 0;
    }
    .headding-st-2 h2:before{
        position: absolute;
        content: "";
        width: 168px;
        height: 16px;
        right: 0;
        left: 0;
        bottom: 0;
        margin: 0 auto;
        background: url(images/line-2.png) no-repeat;
    }
    .headding-st-2 b{

        display: none;
    }
    .headding-st-2 span{

        border: none;

        font-size: 24px;

        font-family: 'Lato-Bold';

        color: white;

        margin: 0;

    }

    .headding-st-3{

    }


    .headding-st-3 h2{

        border: none;

        text-align: left;

        display: block;

        padding-bottom: 5px;

        margin: 0;

        border-bottom: 1px solid #2b2b2b;

    }
    .headding-st-3 h2:before{
        position: absolute;
        content: "";
        width: 111px;
        height: 1px;
        left: 0;
        bottom: -1px;
        margin: 0 auto;
        background: #dab96a;
    }
    .headding-st-3 b{

        display: none;
    }
    .headding-st-3 span{

        border: none;

        font-size: 20px;

        font-family: 'Lato-Medium';

        color: black;

        margin: 0;

    }


    .services-hot-st{
        padding-bottom: 35px!important;
    }
    .srvhot-row{/* margin-left: -33px!important; *//* margin-right: -33px!important; */max-width: unset;}
    .srvhot-row .col{
        padding: 0 33px 15px;
    }
    .srv-item-hot{

        display: block;

        box-shadow: 0 1px 6px rgb(0 0 0 / 44%);

        border-radius: 20px;

        overflow: hidden;

        margin-bottom: 10px;

    }
    .srv-item-hot  .srv-thumb{

        display: block;

        min-height: 220px;

        max-height: 220px;

        overflow: hidden;

    }
    .srv-item-hot  .srv-thumb img{
        width: 100%;
        transition: -webkit-transform .3s ease-in-out;
        transition: transform .3s ease-in-out;
    }



    .srv-item-hot:hover  .srv-thumb img {
        -webkit-transform: scale(1.15);
        transform: scale(1.15);
    }

    .srv-item-hot   .srv-thumb a{

    }
    .srv-item-hot   .srv-title {

        padding: 18px 0;

        text-align: center;

    }
    .srv-item-hot  .srv-title a{

        font-size: 20px;

        font-family: 'Lato-Medium';

        color: #2b2b2b;
    }
    .srv-item-hot .srv-title a:hover{

    }
    .cosmetology-st{

    }

    .srvtraining-row{/* margin-left: -36px!important; *//* margin-right: -36px!important; */max-width: unset;}
    .srvtraining-row .col{

        padding: 0 36px 15px;
    }

    .srv-item-training{

    }


    .srv-item-training .srv-thumb{

        display: block;

        min-height: 227px;

        max-height: 227px;

        overflow: hidden;

        border-radius: 50%;

        border: 5px solid white;
    }
    .srv-item-training  .srv-thumb img{
        width: 100%;
        transition: -webkit-transform .3s ease-in-out;
        transition: transform .3s ease-in-out;
    }

    .srv-item-training:hover  .srv-thumb img {
        -webkit-transform: scale(1.15);
        transform: scale(1.15);
    }

    .srv-item-training  .srv-thumb a{

    }
    .srv-item-training   .srv-title {

        padding: 18px 0;

        text-align: center;

    }
    .srv-item-training  .srv-title a{

        font-size: 20px;

        font-family: 'Lato-Medium';

        color: white;

    }
    .srv-item-training .srv-title a:hover{

    }
    .vbn-st{

    }
    .vbn-row{

        margin-left: -25px!important;

        margin-right: -25px!important;

        max-width: unset;

    }
    .vbn-row .col{

        padding: 0 25px 0px;

    }
    .vbn-col {

    }

    .new-item-newpapers{

        float: left;

        width: 30%;

        height: 69px;

        margin-right: 5%;

        overflow: hidden;

        margin-bottom: 25px;

    }
    .new-item-newpapers  .new-thumb{

        display: block;

    }

    .new-item-newpapers  .new-thumb img{
        transition: -webkit-transform .3s ease-in-out;
        transition: transform .3s ease-in-out;
    }




    .new-item-newpapers:hover .new-thumb img{
        -webkit-transform: scale(1.15);
        transform: scale(1.15);
    }


    .new-item-newpapers .new-title {

        display: none;

    }
    .new-item-newpapers   .new-title a{

    }
    .new-title a:hover{

    }
    .vbn-new-box{

        /* display: flex; */
    }

    .vbn-new-box  .new-item-newpapers:first-child{

        display: block;

        width: 100%;

        min-width: 100%;

        margin: 0;

        margin-bottom: 5%;

        max-width: 100%;

        height: auto;

        position: relative;

        /* flex: unset; */

    }
    .vbn-new-box .new-item-newpapers:first-child .new-title{

        display: block;

        background: #00000075;

        position: absolute;

        min-height: 52px;

        padding: 0 30px;

        text-align: center;

        width: 100%;

        bottom: 0;

        left: 0;
    }
    .vbn-new-box .new-item-newpapers:first-child .new-title a{

        color: white;

        font-size: 15px;
    }
    .vbn-new-box  .new-item-newpapers:last-child{

        margin-right: 0;
    }

    .vbn-new-box-2{

    }
    .new-item-new {

        float: left;

        width: 100%;

        margin-bottom: 16px;
    }

    .new-item-new  .new-thumb{

        float: left;

        width: 90px;

        min-height: 90px;

        height: 90px;

        border-radius: 50%;

        overflow: hidden;

        position: relative;

        border: 2px solid #dab96a;

        margin-right: 16px;
    }

    .new-item-new .new-thumb img{

        position: absolute;

        left: 0;

        right: 0;

        top: 0;

        bottom: 0;

        display: block;

        margin: auto;

        height: 100%;

        width: 100%;

        object-fit: cover;
        transition: -webkit-transform .3s ease-in-out;
        transition: transform .3s ease-in-out;

    }

    .new-item-new:hover .new-thumb img{

        -webkit-transform: scale(1.15);
        transform: scale(1.15);
    }


    .new-item-new .new-title {

    }
    .new-item-new   .new-title a{

        font-family: 'Lato-Bold';

        color: #333;
    }
    .new-item-new   .new-title a:hover{

    }
    .new-date{

        color: red;

        font-family: 'Lato-Bold';

        font-size: 14px;

        margin: 7px 0 0 0;

    }


    .new-content{

        /* display: inline-block; */
    }
    .footer-container {
        background: #dab96a;
        padding: 20px 0 0;
    }
    .info-footers{

    }
    .info-footers img{

        height: 105px;

        display: block;

        margin: 0 auto;

        margin-bottom: 15px;
    }
    .info-footers h3{

        font-family: 'Lato-Bold';

        text-transform: uppercase;

        color: white;

        font-size: 17px;
    }

    .iaddress{

        margin-bottom: 5px;

        color: white;

        padding-left: 18px;

        text-align: justify;

        background: url(images/iaddress.png) 0px 5px no-repeat;
    }

    .iphone{

        color: white;

        padding-left: 18px;

        text-align: justify;

        background: url(images/iphone.png) 0px 5px no-repeat;
    }
    .fanpage-box {

    }
    .fanpage-box h3{

        font-family: 'Lato-Bold';

        text-transform: uppercase;

        color: white;

        font-size: 17px;

    }
    .fanpage-box ul{

        display: block;

    }
    .fanpage-box li{
     list-style: none;
     display: inline-block;
     margin-right: 10px;
     border-radius: 5px;
     overflow: hidden;
 }
 .fanpage-box a{

    display: block;
}
.fanpage-box a:hover{

}
.li-youtube{float: left;width: 25px;height: 25px;}
.li-youtube a{

    background: url(images/iyoutube.jpg) no-repeat;

    height: 25px;
}
.li-facebook{
    float: left;width: 25px;height: 25px;
}

.li-facebook a{
    background: url(images/ifacebook.jpg) no-repeat;

    height: 25px;
}
.li-zalo{
    float: left;width: 25px;height: 25px;
}

.li-zalo a{
    background: url(images/izalo.jpg) no-repeat;

    height: 25px;
}
.copyright{
    text-align:center;
    color: white;
    font-size: 14px;
    padding: 6px 0!important;
}
.copyright p{
    margin-bottom: 0;
    padding: 0 10%;
}
div#ez-toc-container {
    background: #fff;
    border: 1px solid #dab96a;
    width: 100%;
}
div#ez-toc-container p.ez-toc-title {
    color: #96641f;
}
div#ez-toc-container ul.ez-toc-list a {
    color: #dab96a;
}
div#ez-toc-container ul.ez-toc-list a:hover {
    color: #96641f;
}
.content-details h1, h2, h3, h4, h5, h6 {
    color:#96641f;
    font-size:20px;
    
}
.srv-headding-page{
    border: none;
    font-size: 24px;
    font-family: 'Lato-Bold';
    margin: 35px 0 15px;
    padding-bottom: 20px;
    text-align: center;
    text-transform: uppercase;
    position: relative;
}
.srv-headding-page:before{
   position: absolute;
   content: "";
   width: 168px;
   height: 16px;
   right: 0;
   left: 0;
   bottom: 0;
   margin: 0 auto;

   background: url(images/line-1.png) no-repeat;
}

#srv-details{
 font-family: 'Lato-Regular';
 margin: 35px 0 0px;
 text-align: justify;
}
#srv-details .srv-headding-page {
    font-size: 20px;
    line-height: 1.3;
    color: #96641f;
    text-align: left;
    text-transform: uppercase;
    font-weight: bold;
    margin: 13px 0 10px;
}
#srv-details .srv-headding-page:before {
   display: none;
}
#srv-details strong{
    font-family: 'Lato-Bold';
}
#srv-details ul{
    padding-left: 20px;
}
.news-aside{

}
.news-aside-heading{

    font-size: 20px;

    line-height: 1.3;

    color: #96641f;

    text-transform: uppercase;

    font-weight: bold;

    margin: 13px 0 10px;
}
.news-aside-list{

}
.news-aside-item{

    float: left;

    width: 100%;

    margin-bottom: 16px;
}
.news-aside-item .news-thumb{

    float: left;

    width: 75px;

    min-height: 75px;

    height: 75px;

    border-radius: 50%;

    overflow: hidden;

    position: relative;

    border: 2px solid #dab96a;

    margin-right: 16px;
}
.news-aside-item .news-thumb img{

}
.news-aside-item .news-title {

}
.news-aside-item .news-title a{

    font-family: 'Lato-Bold';

    color: #333;

    font-size: 14px;
}
.news-aside-item .news-title a:hover{

}
.news-aside-item .news-date{

    color: red;

    font-family: 'Lato-Bold';

    font-size: 14px;

    margin: 0px 0 0 0;
}
.gallery-cates-item{
}

.gallery-cates-box{

    position: relative;

    overflow: hidden;

    max-height: 244px;
}
.gallery-cates-thumb{

}
.gallery-cates-thumb img{

    width: 100%;

    vertical-align: middle;

    -webkit-transition-duration: 1s;

    transition-duration: 1s;

    transition: 1s all;

    height: 246px;

    object-fit: cover;
}

.gallery-cates-item:hover .gallery-cates-thumb img {
    -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}
.gallery-cates-name {

    background: rgba(0,0,0,.6);

    position: absolute;

    bottom: 0;

    left: 0;

    width: 100%;

    height: 46px;

    line-height: 46px;

    padding: 0 10px;
}
.gallery-cates-name a{

    color: white;
}
.gallery-cates-name a:hover{

}
.news-page-item{

    float: left;

    width: 25%;

    padding: 0 15px;
}
.news-page-thumb{

    width: 100%;

    float: left;

    margin-bottom: 5px;

    overflow: hidden;
}
.news-page-thumb img{object-fit: cover;width: 100%;}
.news-page-content{

    width: 100%;

    float: left;


}

.news-page-title{

    float: left;

    width: 100%;

    padding: 0 1px;
}
.news-page-title a{

    font-family: 'Lato-Medium';

    /* text-transform: uppercase; */

    color: black;

    font-size: 15px;
}
.news-page-title a:hover{

}
.news-page-desc {

    display: none;
}
.readmore {

    display: none;
}
.readmore a{

}
.readmore a:hover{

}
.news-page-thumb img{  
  transition: -webkit-transform .3s ease-in-out;
  transition: transform .3s ease-in-out;
}




.news-page-item:hover .news-page-thumb img{
    -webkit-transform: scale(1.15);
    transform: scale(1.15);
}
.news-r .news-page-item:first-child{

    width: 100%;

    display: flex;

    margin-bottom: 30px;

    margin-top: 30px;

}
.news-r .news-page-item:first-child .news-page-thumb{

    width: 50%;

    height: 347px;

    overflow: hidden;

    position: relative;

    margin: 0;
}
.news-r .news-page-item:first-child .news-page-thumb img{

    position: absolute;

    left: 0;

    right: 0;

    top: 0;

    bottom: 0;

    display: block;

    margin: auto;

    height: 100%;

    width: 100%;

    object-fit: cover;
}
.news-r .news-page-item:first-child .news-page-title{

}
.news-r .news-page-item:first-child .news-page-title a{

    color: white!important;

    font-size: 25px;

    text-transform: uppercase;
}
.news-r .news-page-item:first-child .news-page-title a:hover{

}
.news-r .news-page-item:first-child .news-page-desc{

    display: block;

    float: left;

    width: 100%;

    color: white;

    font-size: 16px;
}
.news-r .news-page-item:first-child .readmore{

    display: block;

    float: left;

    padding: 7px 28px !important;

    background: #96641f;

    border-radius: 20px;

    margin-top: 20px;
}
.news-r .news-page-item:first-child .readmore:hover{

    /* background: #dab96a; */
}

.news-r .news-page-item:first-child .readmore a{

    display: block;

    color: white;
}
.news-r .news-page-item:first-child .readmore a:hover{

    display: block;


}
.news-r .news-page-item:first-child .readmore:hover a{

}
.news-r .news-page-item:first-child .news-page-content{
    width: 50%;
    padding: 1rem 1.5rem!important;
    background: #dab96a;
}

.related_box{

}
.related_box ul{

    list-style: none;

    padding: 0!important;

    margin: 0;
}
.related_box li{

}
.related_box a{

    color: black;
}
.related_box a:hover{

    color: #96641f;
}
.related_box .h4{

    font-size: 20px;

    line-height: 1.3;

    color: #96641f;

    text-align: left;

    text-transform: uppercase;

    font-weight: bold;

    margin: 13px 0 10px;
}
.contact-box p{
    margin-bottom: 0;
}
.mb-3, .my-3 {
    margin-bottom: 1rem!important;
}
.u-media-viewer {
    position: relative;
    display: block;
}
.img-fluid {
    max-width: 100%;
    height: auto;
}
.bottom-0 {
    bottom: 0;
}

.right-0 {
    right: 0;
}
.pb-2, .py-2 {
    padding-bottom: .5rem!important;
}
.pr-2, .px-2 {
    padding-right: .5rem!important;
}
.position-absolute {
    position: absolute!important;
}
.font-size-1 {
    font-size: .9625rem;
}
.text-justify {
    text-align: justify!important;
}
.mb-0, .my-0 {
    margin-bottom: 0!important;
}
.color-default {
    color: #333333!important;
}
.align-items-center {
    -ms-flex-align: center!important;
    align-items: center!important;
}
.d-flex {
    display: -ms-flexbox!important;
    display: flex!important;
}
.w-100 {
    width: 100%!important;
}
.btn[href] {
    cursor: pointer;
}
.br-0 {
    border-radius: 0!important;
}
.btn-yellow-default {
    background-color: #f6921e!important;
}
.transition-3d-hover {
    transition: all .2s ease-in-out;
}
.font-size-1 {
    font-size: .9625rem;
}
.btn-xs {
    font-size: 16px;
    font-weight: 400;
    padding: .4375rem .9375rem;
}
.text-white {
    color: #fff!important;

}

.mb-1, .my-1 {
    margin-bottom: .25rem!important;
}
.contact-title{
    font-size: 20px;
    line-height: 1.3;
    color: #96641f;
    text-align: left;
    text-transform: uppercase;
    font-weight: bold;
    margin: 13px 0 10px;
}
.contact-item-ex{
    -js-display: flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    width: 100%;
    border-bottom: 1px solid #cecece;
    margin-bottom: 30px;
}
.srvhot-slider .owl-nav .owl-next {
    height: 40px;
    width: 40px;
    border-radius: 50%;
    border: 1px solid #f1f5f6;
      background-color: #dab96a!important;
    box-shadow: 0 7px 10px 0 rgb(72 139 216 / 20%);
    position: absolute;
    right: 0;
    text-align: center;
    line-height: 14px!important;
    padding-left: 1px;
    top: 50%;
    transform: translate(0, -50%);
    color: white!important;
    font-size: 20px;
    margin: 0;
    right: -50px;
}
.srvhot-slider .owl-nav .owl-prev {
    height: 40px;
    width: 40px;
    border: 1px solid #f1f5f6;
    border-radius: 50%;
    background-color: #dab96a!important;
    box-shadow: 0 7px 10px 0 rgb(72 139 216 / 20%);
    position: absolute;
    left: 0;
    text-align: center;
    line-height: 14px!important;
    top: 50%;
    padding-right: 2px;
    transform: translate(0, -50%);
    color: white!important;
    margin: 0;
    left: -50px;
}
.srvhot-slider .owl-nav .owl-prev i{
    font-size: 24px!important;
}
.srvhot-slider .owl-nav .owl-next i{
    font-size: 24px!important;
}



.srvtraining-slider .owl-nav .owl-next {
    height: 40px;
    width: 40px;
    border-radius: 50%;
    border: 1px solid #f1f5f6;
    background-color: white!important;
    box-shadow: 0 7px 10px 0 rgb(72 139 216 / 20%);
    position: absolute;
    right: 0;
    text-align: center;
    line-height: 14px!important;
    padding-left: 1px;
    top: 40%;
    transform: translate(0, -50%);
    color: #dab96a!important;
    font-size: 20px;
    margin: 0;
    right: -50px;
}
.srvtraining-slider .owl-nav .owl-prev {
    height: 40px;
    width: 40px;
    border: 1px solid #f1f5f6;
    border-radius: 50%;
    background-color: white!important;
    box-shadow: 0 7px 10px 0 rgb(72 139 216 / 20%);
    position: absolute;
    left: 0;
    text-align: center;
    line-height: 14px!important;
    top: 40%;
    padding-right: 2px;
    transform: translate(0, -50%);
    color: #dab96a!important;
    margin: 0;
    left: -50px;
}
.srvtraining-slider .owl-nav .owl-prev i{
    font-size: 24px!important;
}
.srvtraining-slider .owl-nav .owl-next i{
    font-size: 24px!important;
}
.backtop {
    position: fixed;
    bottom: 32px;
    right: 10px;
    z-index: 99;
    top: auto !important;
    width: 50px;
    border: 2px solid #f5f8f9;
    height: 50px;
    line-height: 50px;
    background: #96641f;
    font-weight: bold;
    text-align: center;
    display: inline-block;
    color: #fff;
    border-radius: 50px;
    text-decoration: none;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
    opacity: 1 !important;
}
.backtop svg {
    height: 47px;
    color: #fff;
    width: 16px;
}
.news-details-ex h3{font-size:15px;}
/*Mobile Open*/
@media screen and (max-width: 320px) {
}

@media screen and (max-width: 375px) {
}

@media screen and (max-width: 414px) {
}

@media screen and (max-width: 480px) {
}

@media screen and (max-width: 767px) {
    .copyright {
        color:white!important;
        
    }
     .copyright a{color:white!important;}
     .iphone {color:white!important;}
    .iaddress {color:white!important;}
    .iphone a{color:white!important;}
    .iaddress a{color:white!important;}
      .iphone a,strong,b,div{color:white!important;}
    .iaddress a,strong,b,div{color:white!important;}
    .slider-box-video p {
    font-size: 13px;
}
    .slider-box-video a {
    display: block;
    max-width: 40px;
    height: 40px;
    margin: 0 auto;
    background: url(images/iplay.png) no-repeat;
    background-size: 100% 100%;
}
    .vbn-row {
    margin-left: -15px!important;
    margin-right: -15px!important;
    max-width: unset;
}
   .srvtraining-slider .owl-nav .owl-prev {
    height: 40px;
    width: 40px;
    border: 1px solid #f1f5f6;
    border-radius: 50%;
    background-color: white!important;
    box-shadow: 0 7px 10px 0 rgb(72 139 216 / 20%);
    position: absolute;
    left: 0;
    text-align: center;
    line-height: 14px!important;
    top: 95%;
    padding-right: 2px;
    transform: translate(0, -50%);
    color: #dab96a!important;
    margin: 0;
    left: 35%;
}
 .srvtraining-slider .owl-nav .owl-next {
    height: 40px;
    width: 40px;
    border-radius: 50%;
    border: 1px solid #f1f5f6;
    background-color: white!important;
    box-shadow: 0 7px 10px 0 rgb(72 139 216 / 20%);
    position: absolute;
    right: 0;
    text-align: center;
    line-height: 14px!important;
    padding-left: 1px;
    top: 95%;
    transform: translate(0, -50%);
    color: #dab96a!important;
    font-size: 20px;
    margin: 0;
    right: 35%;
}
    
    
    .srv-item-training .srv-title a {
    font-size: 15px;

}
    
    .owl-dot{/* min-height:unset!important; */}
    .srvhot-slider .owl-nav .owl-prev {
    height: 40px;
    width: 40px;
    border: 1px solid #f1f5f6;
    border-radius: 50%;
    background-color: #dab96a!important;
    box-shadow: 0 7px 10px 0 rgb(72 139 216 / 20%);
    position: absolute;
    left: 0;
    text-align: center;
    line-height: 14px!important;
    top: 95%;
    padding-right: 2px;
    transform: translate(0, -50%);
    color: white!important;
    margin: 0;
    left: 35%;
}
    .srvhot-slider .owl-nav .owl-next {
    height: 40px;
    width: 40px;
    border-radius: 50%;
    border: 1px solid #f1f5f6;
    background-color: #dab96a!important;
    box-shadow: 0 7px 10px 0 rgb(72 139 216 / 20%);
    position: absolute;
    right: 0;
    text-align: center;
    line-height: 14px!important;
    padding-left: 1px;
    top: 95%;
    transform: translate(0, -50%);
    color: white!important;
    font-size: 20px;
    margin: 0;
    right: 35%;
}
    #srv-details {
    font-family: 'Lato-Regular';
    margin: 0 0 0px;
    text-align: justify;
}
.mega-toggle-animated-inner{display:none!important;}
.mega-menu-toggle{display:none!important;}
#mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary {
    background: #dab96a!important;
    padding: 0px 0px 0px 0px;
    display: block;
}
    #mega-menu-wrap-primary {
    clear: both;
    width: 100%;
}
    .srv-item-hot .srv-thumb {
    display: block;
    min-height: 250px;
    max-height: 250px;
    overflow: hidden;
}
    .srv-item-hot .srv-title a {
    font-size: 14px;
    font-family: 'Lato-Medium';
    color: #2b2b2b;
}
    .contact-item-ex {

        padding-bottom: 10px;
    }
    .mb-3, .my-3 {
        margin-bottom: 0px!important;
    }
    .contact-item-ex .col {
        padding-bottom: 0;
    }
    .news-r .news-page-item:first-child {

        display: block;

    }
    .news-r .news-page-item:first-child .news-page-thumb {
        width: 100%;

    }
    .news-r .news-page-item:first-child .news-page-content {
        width: 100%;

    }
    .news-r .news-page-item:first-child .news-page-title a {

        font-size: 20px;

    }
    .news-page-item {
        float: left;
        width: 100%;
        padding: 0 15px;
        margin-bottom: 15px;
    }
    .srv-headding-page {

        font-size: 18px;
        
    }
    #srv-details img{height: auto!important;max-height: 100%!important;}
    .footer-static .col{margin-bottom: 15px!important;padding-bottom: 0!important;}
    #logo img {
        max-height: 67px!important;
    }
    .mobile-nav a{
        background: #dab96a!important;
    }
    .sidebar-menu {
        background: #dab96a;
    }
    .off-canvas-right .mfp-content, .off-canvas-left .mfp-content {

        background-color: #dab96a;

    }
    .nav>li>a, .nav-dropdown>li>a, .nav-column>li>a {
        color: white!important;
        transition: all .2s;
    }
    .srv-item-training .srv-thumb{min-height: 177px;max-height: 177px;}
}

@media screen and (min-width: 768px) and (max-width: 920px) {
    .mb-md-0, .my-md-0 {
        margin-bottom: 0!important;
    }

}

@media screen and (max-width: 991px) {
}

@media screen and (min-width: 992px) {
}

@media screen and (min-width: 1024px) and (max-width: 1170px) {
}

@media screen and (min-width: 1200px) {

}

.fb_iframe_widget_fluid_desktop, .fb_iframe_widget_fluid_desktop span, .fb_iframe_widget_fluid_desktop iframe {
    max-width: 100% !important;
    width: 100% !important;
}

.fb-like-box, .fb-like-box span, .fb-like-box span iframe[style] {
    width: 100% !important
}

.fb-page, .fb-page span, .fb-page span iframe[style] {
    width: 100% !important
}



.d_page {
    width: 100%;
    margin: 15px 0 25px 0;
    float: left;
    text-align: center;
}

.d_page b {
    background-color: #e72c2d;
    border-color: #e72c2d;
    color: #fff;
    margin-right: 8px;
    width: 45px;
    height: 45px;
    font-size: 17px;
    border-radius: 50px;
    font-weight: 400;
    display: inline-block;
    line-height: 45px;
}

.d_page a {
    margin: 0 2.5px;
    background: #fff;
    text-align: center;
    display: inline-block;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    line-height: 45px;
    font-size: 17px;
    color: #b5b0b0;
    border: 1px solid #b5b0b0;
    text-decoration: none;
}

.d_page a:hover {
    background-color: #e72c2d;
    border-color: #e72c2d;
    color: #fff;
}

.content-details  strong {
    font-family: 'Lato-Bold';
}